package com.jkcredit.invoice.common;

/**
 * @Description 包装接口返回值工具类
 * @Author mashengyi
 * @Date 2022/2/8 18:14
 * @Param
 * @Return
 * @Exception
 */
public class RequestApi {
    String api = "";
    String appKey = "";
    String appSecret = "";
    String data = "";

    public String getApi() {
        return api;
    }

    public void setApi(String api) {
        this.api = api;
    }

    public String getAppKey() {
        return appKey;
    }

    public void setAppKey(String appKey) {
        this.appKey = appKey;
    }

    public String getAppSecret() {
        return appSecret;
    }

    public void setAppSecret(String appSecret) {
        this.appSecret = appSecret;
    }

    public String getData() {
        return data;
    }

    public void setData(String data) {
        this.data = data;
    }
}
